function FastWords()

%   FastWords

%   This software is protected by german copyright and international treaties.             
%   Copyright 2004 Markus Junghöfer & Peter Peyk. All Rights Reserved.                     
%                                                                                          
%   THIS SOFTWARE AND DOCUMENTATION IS PROVIDED "AS IS," AND COPYRIGHT HOLDERS MAKE        
%   NO REPRESENTATIONS OR WARRANTIES, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO,    
%   WARRANTIES OF MERCHANTABILITY OR FITNESS FOR ANY PARTICULAR PURPOSE OR THAT THE USE    
%   OF THE SOFTWARE OR DOCUMENTATION WILL NOT INFRINGE ANY THIRD PARTY PATENTS, COPYRIGHTS,
%   TRADEMARKS OR OTHER RIGHTS. COPYRIGHT HOLDERS WILL NOT BE LIABLE FOR ANY DIRECT,       
%   INDIRECT, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF ANY USE OF THE SOFTWARE      
%   OR DOCUMENTATION.                                                                      

BasePath='Paul:Movies:FastWords:';
WordListFilePath=[BasePath,'String.txt']
WordListFilePath=[BasePath,'WortListe.txt']
fid=fopen(WordListFilePath,'r');
Col=1;
InhaCount=0;
FunkCount=0;
PseuCount=0;
MaxExp10=2;
Print2FileCompVal=100;
hFig=figure('Color',[1 1 1])
hAxes=axes('Position',[0 0 1 1],'Visible','off');
hText=text('FontSize',75,'Color',[0 0 0],'HorizontalAlignment','center','Visible','on',...
'String','ETWA','Position',[.5 .5],'FontWeight','bold','FontName','Ariel');
return
% Print2FileString=['print -djpeg',int2str(Print2FileCompVal),' 0773.jpg'];
% eval(Print2FileString)
get(hText)
Stop=0
Inha=[];
Funk=[];
Pseu=[];
Stri=[];
while 1 & ~Stop
	line=fgetl(fid);
    if ~isstr(line), break, end
	disp(line)
	Inha=findstr(line,'inhalt');
	Funk=findstr(line,'funktion');
	Pseu=findstr(line,'pseudo');
	Stri=findstr(line,'stringbase');
	if ~isempty(Inha)
		InhaCount=InhaCount+1;
		CountStr=AddZeros2CountStr(InhaCount,MaxExp10);
		JPGFilePath=[BasePath,'InhaWordJPG:Inha',CountStr,'.jpg'];
		Word=deblank(line(8:length(line)))
	elseif ~isempty(Funk)
		FunkCount=FunkCount+1;
		CountStr=AddZeros2CountStr(FunkCount,MaxExp10);
		JPGFilePath=[BasePath,'FunkWordJPG:Funk',CountStr,'.jpg'];
		Word=deblank(line(10:length(line)))
	elseif ~isempty(Pseu)
		PseuCount=PseuCount+1;
		CountStr=AddZeros2CountStr(PseuCount,MaxExp10);
		JPGFilePath=[BasePath,'PseuWordJPG:Pseu',CountStr,'.jpg'];
		Word=deblank(line(8:length(line)))
	elseif ~isempty(Stri)
		PseuCount=PseuCount+1;
		CountStr=AddZeros2CountStr(PseuCount,MaxExp10);
		JPGFilePath=[BasePath,'StriBaseWordJPG:StriBase',CountStr,'.jpg'];
		Word=deblank(line(12:length(line)))
	else
		Word=[];
	end 
	if ~isempty(Word)
		set(hText,'String',Word)
		Print2FileString=['print -djpeg',int2str(Print2FileCompVal),' ',JPGFilePath];
		eval(Print2FileString)
		pause
	end
end
fclose(fid);
